<use name="FWCore/Framework"/>
<use name="FWCore/PluginManager"/>
<use name="FWCore/ParameterSet"/>
<use name="PhysicsTools/UtilAlgos"/>
<use name="DQM/SiPixelPhase1Common"/>
<use name="RecoLocalTracker/Records"/>
<use name="RecoLocalTracker/ClusterParameterEstimator"/>
<flags EDM_PLUGIN="1"/>
